name: i2r #introduction-2-robotics
services:
  python-exercise:
    # image: theasp/novnc:latest
    build: .
    ports:
      - "8888:8888"
    volumes:
      - type: bind
        source: ./../../Exercises/python-exercises
        target: /home/jovyan/exercise
